package com.ym.mec.collectfee.entity;

import org.apache.commons.lang3.builder.ToStringBuilder;

import java.math.BigDecimal;
import java.util.Date;

/**
 * 对应数据库表(account):
 */
public class PayStatis {

	/** id */
	private Integer id;
	//用户id
	private Integer userId;
	//分部id
	private Integer branchId;
	//乐团编号
	private Integer classId;
	//乐团名称
	private String poName;
	//声部名称
	private String voicyPart;
	//创建时间
	private Date createTime;

	public void setId(Integer id){
		this.id = id;
	}
	
	public Integer getId(){
		return this.id;
	}
			
	public Integer getUserId() {
		return userId;
	}

	public void setUserId(Integer userId) {
		this.userId = userId;
	}
	public void setBranchId(Integer branchId){
		this.branchId = branchId;
	}

	public Integer getBranchId(){
		return this.branchId;
	}

	public Integer getClassId() {
		return classId;
	}

	public void setClassId(Integer classId) {
		this.classId = classId;
	}

	public String getPoName() {
		return poName;
	}

	public void setPoName(String poName) {
		this.poName = poName;
	}

	public String getVoicyPart() {
		return voicyPart;
	}

	public void setVoicyPart(String voicyPart) {
		this.voicyPart = voicyPart;
	}

	public Date getCreateTime() {
		return createTime;
	}

	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}

	@Override
	public String toString() {
		return ToStringBuilder.reflectionToString(this);
	}
}
